/*
        PANEL COLORS:   */
.color-1 {
    color: #0065FC
}

.color-2 {
    color: #DEEBFF
}

.color-3 {
    color: #D9D9D9
}

.color-4 {
    color: #F2F2F2
}

.color-BG-1 {
    background: #0065FC
}

.color-BG-2 {
    background: #DEEBFF
}

.color-BG-3 {
    background: #D9D9D9
}

.color-BG-4 {
    background: #F2F2F2
}


/*
        RESET:        */
html,
body,
header,
main,
footer,
nav,
address,
section,
div,
article,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
span,
a,
i,
pre,
code {
    font-weight: unset;
    line-height: unset;
    padding: 0;
    margin: 0;
    border: 0
}

ol,
ul {
    list-style: none
}


/*
    BODY        */
body {
    padding: 0 50px
}

#container {
    display: flex;
    flex-flow: column;
    max-width: 1400px;
    margin: auto
}


/*
    HEARDER     */
#header-top {
    display: flex;
    margin: 0 0 57px 0;
    flex-direction: row;
    justify-content: space-between
}

#logo {
    padding: 44px 0 0 0;
    width: 62px;
    height: 20px
}

#menu ul {
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-end
}

#menu li {
    height: 98%;
    display: flex;
    align-items: flex-end;
    margin: 0 0 0 67px
}

#menu a {
    font-family: 'Raleway', 'Arial';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #000000;
    text-decoration: none
}

#menu a:hover {
    color: #0065FC
}

#menu>ul>li:hover {
    border-top: 2px solid #0065FC
}

h2,
h3 {
    font-family: 'Raleway', 'Arial';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 26px;
    color: #000000;
    margin: 0 0 8px 0;
    letter-spacing: 0em;
    text-align: left
}

h4,
h5 {
    font-family: 'Raleway', 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    margin: 0 0 20px 0
}


/*
    SEARCH      */
#search>form {
    height: 49px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: left;
    align-items: center;
    margin: 0 0 33px 0
}

.content-search {
    background: #FFFFFF;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center
}

.content-search span {
    height: 49px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #F2F2F2;
    border: 1px solid #F2F2F2;
    border-radius: 15px 0px 0px 15px
}

.content-search input[type="text"] {
    border: 1px solid #F2F2F2;
    height: 49px;
    padding: 0 0 0 17px;
    font-family: Raleway;
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left
}

.button-search {
    width: 132px;
    height: 49px;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 15px 16px;
    gap: 10px;
    font-family: Raleway;
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: center;
    color: #FFFFFF;
    border: 1px solid #0065FC;
    border-radius: 0px 15px 15px 0px
}

.button-search i {
    display: none
}


/*
FILTRES     */
#filters {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: left
}

/* Titre */
#filters>span {
    margin: 0 32px 0 0;
    height: 21px;
    font-family: 'Raleway', 'Arial';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #000000
}

#filters ul {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: left
}

.btnFilter {
    margin: 0 40px 0 0;
    padding: 0 20px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    border: 2px solid #D9D9D9;
    box-sizing: border-box;
    border-radius: 25px;
    height: 48px
}

.btnFilter>a {
    display: flex;
    flex-flow: row nowrap
}

.btnFilter:hover {
    background: #DEEBFF
}

/* Contener icon */
.btnFilter>a>span:first-child {
    display: flex;
    flex-flow: row;
    align-items: center
}

/* Icone */
.btnFilter i {
    width: 22px
}

/* Text */
.btnFilter>a>span:last-child {
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-start;
    padding: 10px 0px 10px 10px;
    font-family: 'Raleway', 'Arial';
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 20px;
    color: #000000
}

/* Corrections Bouton Animaux */
#filters>ul>li:last-child>a>span:last-child {
    min-width: 160px
}


/*
    INFORMATIONS */
#info {
    margin: 35px 0 0 0;
    display: flex;
    flex-flow: row nowrap;
    justify-content: left;
    align-items: flex-start;
    height: 24px
}

#info>span:first-child {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    box-sizing: border-box;
    border-radius: 100%;
    border: 1px solid #D9D9D9
}

#info>span:last-child {
    height: 24px;
    display: flex;
    align-items: center;
    margin: 0 0 0 11px;
    font-family: 'Raleway', 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px
}


/*
    MAIN    */
main {
    width: auto;
    margin: 39px 0 0 0;
    border-radius: 0
}

main>section:first-child {
    width: 100%;
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
}

#populaires,
#hebergements {
    background: #F2F2F2;
    border-radius: 20px
}

#hebergements h2 {
    margin: 0 0 23px 0
}

/*
COLONNE 1 = HEBERGEMENTS */
#hebergements {
    min-width: 880px;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    margin: 0 40px 0 0;
    padding: 42px 10px 46px 40px
}

#hebergements>a {
    margin: 10px 0 0 0;
    text-decoration: none;
    font-family: 'Raleway', 'Arial';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    color: #000000
}

#hebergements>div {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center
}

/*  CARD = HERBERGEMENT */
.card {
    flex-basis: 246px;
    margin: 0 31px 30px 0;
    text-decoration: none;
    min-width: 246px;
    height: 199px;
    border-radius: 20px;
    background: white;
    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.1)
}

.card img {
    box-sizing: border-box;
    object-fit: cover;
    height: 122px;
    width: 100%;
    border: 5px solid #FFFFFF;
    border-radius: 20px 20px 0px 0px
}

.containerCard h4 {
    margin: 0;
    height: 15px;
    padding: 0 26px 9px 16px
}

.containerCard h4,
.containerCard2 h4,
.card3 h4 {
    word-wrap: normal;
    word-break: normal;
    font-weight: 700;
    text-align: left
}

.containerCard article,
.containerCard p {
    width: 100%;
    height: 15px;
    margin: 0 26px 6px 16px;
    font-family: 'Raleway', 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #000000
}

.containerCard span {
    border-radius: 0px;
    margin: 0 26px 9px 16px
}

.containerCard i,
.containerCard2 i {
    height: 12px;
    width: 10px
}

/* 
MAIN COLONNE 2 */
#populaires {
    width: 96%;
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 42px 20px 1px 20px
}

#populaires>div {
    width: 100%
}

#populaires>div:first-child i {
    position: relative;
    top: -5px
}

#populaires>div:first-child {
    height: 16px;
    padding: 0 0 34px 0;
    display: flex;
    flex-flow: row;
    width: 100%;
    justify-content: space-between;
    align-items: center
}

/*
    CARD2 = POPULAIRES    */
.card2 {
    margin: 0 0 33px 0;
    border-radius: 20px;
    text-decoration: none;
    display: flex;
    background: white;
    min-width: 343px;
    height: 144px;
    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.1)
}

.card2 img {
    box-sizing: border-box;
    object-fit: cover;
    height: 144px;
    min-width: 37%;
    border: 5px solid #FFFFFF;
    border-radius: 20px 0px 0px 20px;
    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.1)
}

.containerCard2 h4 {
    margin: 0 50px 7px 0
}

.containerCard2 {
    padding: 16px 22px 0 15px;
    min-width: 63%;
    display: flex;
    flex-flow: column;
    justify-content: space-between
}

.containerCard2 p {
    font-family: 'Raleway', 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #000000
}

.containerCard2 span {
    display: block;
    height: 12px;
    border-radius: 0px;
    margin: 0 26px 12px 0
}

/*
    BLOC ACTIVITY   */
#activites h2 {
    margin: 60px 0 0 0
}

#activites>div {
    width: 100%;
    margin: 0 0 61px 0;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center
}

/*
    CARD 3 = ACTIVITY   */
.card3 {
    display: flex;
    flex-flow: column;
    height: 445px;
    margin: 19px 43px 0 0;
    text-decoration: none;
    background: #FFFFFF;
    border-radius: 20px;
    box-shadow: 0px 3px 15px rgba(0, 0, 0, .1)
}

#activites .card3:last-child {
    margin: 19px 0 0 0
}

.card3 img {
    height: 389px;
    width: 302px;
    object-fit: cover;
    box-sizing: border-box;
    border-radius: 20px 20px 0 0
}

.card3>div {
    display: flex;
    align-items: center;
    height: 56px
}

.card3 h4 {
    margin: 0;
    padding: 0 19px 0 21px
}


/*
    FOOTER  */
footer {
    display: flex;
    flex-flow: row nowrap;
    background: #F2F2F2;
    padding: 0 70px 58px 70px
}

footer a {
    display: inline-block;
    text-decoration: none;
    margin: 0 0 12px 0;
    font-family: 'Raleway', 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #000000
}

footer>ul>li:first-child a {
    margin: 45px 0 20px 0;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px
}

footer>ul {
    margin: 0 250px 0 0
}


/*
TABLETTE    */
@media screen and (max-width:992px) {

    body {
        padding: 0 25px
    }

    .btnFilter {
        margin: 0 30px 0 0
    }

    /* Herbergements & Populaires */
    main>section:first-child {
        flex-flow: column nowrap
    }

    #hebergements {
        margin: 0 0 53px 0
    }

    .card {
        margin: 0 31px 30px 0
    }

    #populaires {
        min-width: 880px;
        flex-flow: column nowrap;
        align-items: flex-start
    }

    #populaires>div {
        display: flex;
        flex-flow: row nowrap
    }

    #populaires>div>i {
        margin: 0 30px 0 0
    }

    #populaires>div:last-child {
        display: flex;
        flex-flow: row nowrap;
        justify-content: left
    }

    .card2 {
        margin: 0 20px 48px 0;
        min-width: 252px;
        box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.1)
    }

    .card2 img {
        min-width: 106px
    }

    .containerCard2 h4 {
        padding: 0 10px 0 0;
        margin: 0;
        font-size: 14px;
        line-height: 16px
    }

    .containerCard2 {
        padding: 12px 5px 0 10px
    }

    .containerCard2 p {
        margin: 7px 0 0 0;
        font-size: 13px;
        line-height: 15px
    }

    .containerCard2 span {
        margin: 0 26px 15px 0
    }

    /*
        BLOC ACTIVITY   */
    #activites h2 {
        margin: 70px 0 15px 0
    }

    .card3 {
        width: 182px;
        height: 267px
    }

    .card3 img {
        width: 182px;
        height: 211px
    }

    .card3 h4 {
        padding: 19px
    }

    .card3:last-child h4 {
        padding: 19px 36px 19px 19px
    }

    footer>ul {
        margin: 0 100px 0 0
    }
}


/*
SMARTPHONE    */
@media screen and (max-width:768px) {
    body {
        padding: 0 20px
    }

    h3 {
        margin: 0 0 13px 0
    }

    h5 {
        margin: 0 0 36px 0
    }

    header>h4 {
        margin: 0 0 430px 0
    }

    /*
    HEARDER     */
    header {
        width: 100%
    }

    #header-top {
        width: 100%;
        margin: 0 0 31px 0;
        flex-direction: column;
        align-items: center
    }

    #logo {
        padding: 21px 0 42px 0
    }

    #menu {
        width: 100%;
        display: flex;
        flex-flow: column
    }

    #menu ul {
        width: 100%;
        flex-flow: row wrap;
        justify-content: space-around
    }

    #menu li {
        width: 50%;
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        margin: 0 0 0 0;
        padding: 0 0 23px 0
    }

    #menu a {
        width: 100%
    }

    #menu>ul>li:hover {
        border-top: 0px solid #0065FC
    }

    #menu>ul>li:hover {
        border-bottom: 3px solid #0065FC
    }

    /*
    SEARCH      */
    #search {
        width: 100%
    }

    #search>form>div {
        width: 100%
    }

    .content-search input[type="text"] {
        width: 100%
    }

    .button-search {
        width: 50px
    }

    .button-search i {
        display: inline
    }

    .button-search span {
        display: none
    }


    /*
    FILTRES     */
    #filters {
        flex-flow: row wrap
    }

    #filters>span:first-child {
        margin: 0 0 15px 0
    }

    #filters>span:last-child {
        margin: 0 24px 15px 0
    }

    #filters ul {
        flex-flow: row wrap;
        align-items: center;
        justify-content: space-around
    }

    .btnFilter {
        width: 160px;
        margin: 0 14px 17px 0
    }

    /* Text */
    .btnFilter>a>span:last-child {
        font-size: 11px;
        line-height: 13px
    }

    #filters li {
        margin: 0 0px 17px 0
    }

    /* Corrections Bouton Animaux */
    #filters>ul>li:last-child>a>span:last-child {
        min-width: 100px
    }


    /*
    INFORMATIONS */
    #info {
        width: auto;
        margin: 30px 0 6px 0;
        display: flex;
        flex-flow: row;
        justify-content: flex-start;
        align-items: flex-start;
    }

    #info>span:first-child {
        position: relative;
        bottom: 10px
            /* align-items: flex-start; */
    }


    /*
    MAIN */
    /* Herbergements & Populaires */
    main {
        min-width: 345px
    }

    main>section:first-child {
        flex-flow: column-reverse nowrap
    }

    /* 
    MAIN COLONNE 2 */
    #populaires {
        padding: 30px 5px 1px 5px;
        border-radius: 0;
        min-width: auto;
        width: 94%;
        margin: auto;
        flex-flow: column wrap;
        align-items: center
    }

    #populaires h2 {
        margin: 0;
        padding: 0 0 0 20px
    }

    #populaires>div:first-child i {
        position: relative;
        top: 0
    }

    #populaires>div:last-child {
        display: flex;
        flex-flow: column wrap;
        justify-content: center;
        align-items: center
    }

    #populaires>div:first-child {
        vertical-align: middle;
        flex-flow: row nowrap
    }

    #populaires>div:first-child i {
        font-size: 1.1em
    }

    .card2 {
        flex-basis: 33%;
        max-width: 294px;
        margin: 0 0 10px 0;
        box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.1)
    }

    /* Marge bottom last article */
    #populaires>div:last-child>a:last-child {
        margin: 0 0 47px 0
    }

    .card2 img {
        width: 137px;
        min-width: 137px
    }

    .containerCard2 h4 {
        padding: 0;
        margin: 0;
        word-wrap: break-word;
        word-break: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 19px
    }

    .containerCard2 {
        width: auto
    }

    .containerCard2 div {
        word-wrap: break-word;
        word-break: normal;
        flex-flow: column wrap;
        width: 75%;
        padding: 0 15px 0 0
    }

    .containerCard2 p {
        margin: 7px 0 0 0;
        word-wrap: break-word;
        word-break: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 16px
    }

    .containerCard2 span {
        margin: 0 26px 15px 0
    }


    /*
    HEBERGEMENTS */
    #hebergements {
        width: 94%;
        min-width: 94%;
        background: none;
        margin: auto;
        padding: 30px 0 0 0;
        flex: none;
        flex-flow: column
    }

    #hebergements h2 {
        margin: 0 0 19px 10px
    }

    #hebergements>div {
        width: 100%;
        flex-flow: column nowrap;
        align-items: center;
        justify-content: center
    }

    .card {
        min-width: 325px;
        flex: none;
        margin: 0 0 12px 0
    }

    #hebergements>a {
        display: none
    }


    /*
    BLOC ACTIVITY   */
    #activites h2 {
        width: 50%;
        margin: 105px 150px 5px 10px
    }

    #activites {
        width: 94%;
        display: flex;
        flex-flow: column wrap;
        align-items: center;
        justify-content: flex-start
    }

    #activites>div {
        width: 100%;
        flex-flow: column wrap;
        align-items: center;
        justify-content: flex-start
    }

    /*
    CARD 3 = ACTIVITY   */
    .card3 {
        max-width: 335px;
        width: 98%;
        height: 190px;
        margin: 0 0 19px 0
    }

    #activites .card3:last-child {
        margin: 19px 0px 0 0
    }

    .card3>img {
        height: 134px;
        width: 100%
    }

    .card3 h4 {
        padding: 0 19px 0 21px
    }


    /*
    FOOTER  */
    footer {
        width: 94%;
        flex-flow: column nowrap;
        padding: 0 0 61px 30px
    }

    footer>ul>li:first-child a {
        font-weight: 700;
        font-size: 18px;
        line-height: 21px
    }

    footer>ul {
        margin: 0
    }
}